{
  "language": "en",
  "url": "contact",
  "title": "Contact",
  "headline": "Get in touch!",
  "content": "Whether you’re a journalist or an interested citizen, feel free to reach out to us. We take your inquiries at any time. Send a message to:"
}